html {
	-webkit-text-size-adjust: 100%;
	box-sizing: border-box;
	scroll-behavior: smooth;
}

.site-main:after,
.ez-toc-cssicon-toggle-label,
.external-link-icon {
	display: none !important;
}

.slick-dots li button:before {
	opacity: 1 !important; 
	color: #1C142B !important;
	font-size: 32px !important;
}

.slick-dots li.slick-active button:before {
	color: #A6338A !important;
	opacity: 1 !important;
}

.extra.cat-link.media {
	background: linear-gradient(90deg, #E1EAFF 0%, #E4FFDA 100%) !important;
}

.extra.cat-link.news {
	background: linear-gradient(90deg, #E1EAFF 0%, #FFDAF6 100%) !important;
}

body,
a,
p,
div,
button,
main,
footer,
header,
section,
input,
textarea,
select,
form,
label,
nav,
span,
ul,
ul li,
h1,
h2,
h3,
h4 {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

img {
	max-width: 100%;
	height: auto;
	border-style: none;
}

main {
	display: block;
}

button,
select {
	text-transform: none;
}


.extra-about-span {
	background: linear-gradient(90deg, #A6338A 15.65%, #FFC05A 80%);
	background-image: linear-gradient(90deg, #A6338A 15.65%, #FFC05A 80%) !important;
	background-clip: text !important; 
	-webkit-background-clip: text !important; 
	-webkit-text-fill-color: transparent !important; 
}

body#pb {
	background-color: #e5e5e5;
}

button,
[type="button"],
[type="reset"],
[type="submit"] {
	-webkit-appearance: button;
}

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
	border-style: none;
	padding: 0;
}

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
	outline: 1px dotted ButtonText;
}

[type="checkbox"],
[type="radio"] {
	box-sizing: border-box;
	padding: 0;
}

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
	height: auto;
}

::-webkit-file-upload-button {
	-webkit-appearance: button;
	font: inherit;
}

details {
	display: block;
}

[hidden] {
	display: none;
}

/*
body {
	background: #EDEFFC;
	font-family: "Montserrat", sans-serif !important;
	font-optical-sizing: auto !important;
	font-style: normal !important;
  	color: #1C142B;
  	max-width: 100%;
  	overflow-x: hidden;
  	position: relative;
}
*/

body {
  	max-width: 100%;
  	overflow-x: hidden;
  	position: relative;
}


body p,
body span,
body div {
	color: #1C142B;
}

html,
body,
.container {
	overflow-x: hidden;
  	position: relative;
}


#pb .container {
	margin: 0;
	padding: 0;
	max-width: unset;
}


ul {
	list-style: none;
}

a {
	text-decoration: none;
}

.hp ::-webkit-input-placeholder {
    color: transparent;
}

.hp :-moz-placeholder {
    color: transparent;
}

.hp ::-moz-placeholder {
    color: transparent;
}

.hp :-ms-input-placeholder {
    color: transparent;
}

.hp input::placeholder {
    color: transparent;
}

#page.container.site {
	padding: 0;
}

/*
body#pb h1,
body#pb h2,
body#pb h3,
body#pb h4,
body#pb h5,
body#pb h6,
body#pb p,
body#pb input,
body#pb span,
body#pb div,
body#pb a,
body#pb button,
body#pb label,
body#pb textarea {
	font-family: "Montserrat", sans-serif;
	font-optical-sizing: auto;
	font-style: normal;
}
*/

h2.h2 {
	font-weight: 700;
	font-size: 40px;
	line-height: 52px;
}

h3.h3 {
	font-weight: 400;
	font-size: 24px;
	line-height: 30px;
}

p.text {
	font-weight: 400;
	font-size: 24px;
	line-height: 32px;
}

.h3.desktop {
	display: block;
}

.h3.mobile {
	display: none;
}

.items.desktop {
	display: block;
}

.items.mobile {
	display: none;
}



















/* INTWAVE */
html {
	line-height: 1.15;
	-webkit-text-size-adjust: 100%;
	box-sizing: border-box;
}

body,
a,
p,
div,
button,
main,
footer,
header,
section,
input,
textarea,
select,
form,
label,
nav,
span,
ul,
ul li,
h1,
h2,
h3,
h4 {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

img {
	max-width: 100%;
	height: auto;
	border-style: none;
}

main {
	display: block;
}

button,
select {
	text-transform: none;
}

button,
[type="button"],
[type="reset"],
[type="submit"] {
	-webkit-appearance: button;
}

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
	border-style: none;
	padding: 0;
}

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
	outline: 1px dotted ButtonText;
}

[type="checkbox"],
[type="radio"] {
	box-sizing: border-box;
	padding: 0;
}

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
	height: auto;
}

::-webkit-file-upload-button {
	-webkit-appearance: button;
	font: inherit;
}

details {
	display: block;
}

[hidden] {
	display: none;
}

body {
	background: #ffffff;
	color: #000000;
	font-family: "Inter", sans-serif;
  	font-optical-sizing: auto;
  	font-style: normal;
  	color: #000000;
  	max-width: 100%;
  	overflow-x: hidden;
  	position: relative;
}

html,
body,
.container {
	overflow-x: hidden;
  	position: relative;
}

ul {
	list-style: none;
}

a {
	text-decoration: none;
}

.hp ::-webkit-input-placeholder {
    color: transparent;
}

.hp :-moz-placeholder {
    color: transparent;
}

.hp ::-moz-placeholder {
    color: transparent;
}

.hp :-ms-input-placeholder {
    color: transparent;
}

.hp input::placeholder {
    color: transparent;
}

body h1,
body h2,
body h3,
body h4,
body h5,
body h6,
body input,
body label,
body textarea {
	font-family: "Raleway", sans-serif;
	font-optical-sizing: auto;
	font-style: normal;
}

h2.h2 {
	font-weight: 700;
	font-size: 40px;
	line-height: 52px;
}

h3.h3 {
	font-weight: 400;
	font-size: 24px;
	line-height: 30px;
}

p.text {
	font-weight: 400;
	font-size: 24px;
	line-height: 32px;
}

.h3.desktop {
	display: block;
}

.h3.mobile {
	display: none;
}

.items.desktop {
	display: block;
}

.items.mobile {
	display: none;
}

.site .main-header {
	max-width: 100%;
	background-color: #e5e5e5;
    padding: 20px 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 50;
}

.site .main-header.fixed {
	-webkit-box-shadow: 1px 1px 25px rgba(37, 67, 125, 0.15);
	box-shadow: 1px 1px 25px rgba(37, 67, 125, 0.15);
}

.site .main-header .wrap,
.site .main-content,
.site .footer-wrap.footer .section {
	max-width: 1110px;
	margin: 0 auto;
}

.site .main-content {
	margin-top: 108px;
}

.site .main-header .wrap {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.site .main-header .logo img {
	max-width: 115px;
}

.site .main-header .logo a {
	display: flex;
}

.site .main-header .main-menu .menu-items {
	/*border: 1px solid #E5E5E7;*/
	border-radius: 500px;
	padding: 10px 40px;
	margin-right: 24px;
	display: inline-block;
}

.site .main-header .main-menu .item.extra {
	color: #ffffff;
	font-weight: 700;
	font-size: 16px;
	line-height: 22px;
	display: inline-block;
	padding: 10px 15px;
	background: #009746;
	border-radius: 10px;
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.site .main-header .main-menu .item.extra:hover {
	background: #007034;
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.site .main-header .mobile-menu-btn {
	display: none;
}

.site .main-header .main-menu .menu-items .item {
	display: inline-block;
}

.site .main-header .main-menu .menu-items .item a {
	color: #000000;
	font-weight: 500;
	font-size: 16px;
	margin-right: 67px;
	line-height: 22px;
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.site .main-header .main-menu .menu-items .item a:hover {
	color: #007034;
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.site .main-header .main-menu .menu-items .item:last-child a {
	margin-right: 0;
}

.hero {
	position: relative;
}

.hero .title {
	text-align: right;
}

.hero .title .wrap {
	max-width: 594px;
	margin: 0 0 0 auto;
}

.hero .title img {
	max-width: 594px;
	margin-bottom: 11px;
}

.hero .title p {
	font-weight: 300;
	font-size: 28px;
	line-height: 36px;
	text-align: left;
}

.hero .title p b {
	font-weight: 500;
}

.hero .info {
	margin-top: 43px;
}

.hero .info .tag {
	padding: 5px 27px;
	border: 1px solid #000000;
	border-radius: 352px;
	font-weight: 200;
	font-size: 38px;
	line-height: 55px;
	display: inline-block;
	margin-left: 0;
    background-color: #ffffff;
    z-index: 5;
    position: relative;
}

.hero:before {
	background-image: url(../img/d-1.png);
	width: 940px;
    height: 985px;
    content: "";
    display: block;
    position: absolute;
    top: -190px;
    left: -430px;
    mix-blend-mode: hard-light;
    background-repeat: no-repeat;
    background-size: contain;
    z-index: -1;
    overflow: hidden;
}

.directions {
	margin-top: 60px;
}

.directions h2.h2 {
	margin-bottom: 8px;
}

.directions p.text {
	margin-bottom: 40px;
}

.directions .items {
	display: flex;
	flex-wrap: wrap;
	gap: 14px;
}

.directions .items .item {
	font-weight: 400;
	font-size: 24px;
	line-height: 32px;
	display: inline-block;
	border: 1px solid #000000;
	padding: 10px 16px;
	border-radius: 500px;
	background-color: #ffffff;
}

.advantages {
	margin-top: 90px;
	position: relative;
}

.advantages:before {
	background-image: url(../img/d-2.png);
	width: 950px;
    height: 1053px;
    content: "";
    display: block;
    position: absolute;
    top: -430px;
    right: -410px;
    background-repeat: no-repeat;
    background-size: contain;
    z-index: -1;
    overflow: hidden;
}

.advantages:after {
	background-image: url(../img/d-3.png);
	width: 555px;
    height: 682px;
    content: "";
    display: block;
    position: absolute;
    top: -20px;
    left: -405px;
    background-repeat: no-repeat;
    background-size: contain;
    z-index: -1;
    overflow: hidden;
}

.advantages h2.h2 {
	margin-bottom: 40px;
}

.advantages h3.h3 {
	margin-bottom: 7px;
}

.advantages .wrap {
	display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 30px;
}

.advantages .wrap .item {
	padding: 45px 40px;
	border: 1px solid #000000;
	border-radius: 20px;
	background-color: #ffffff;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}

.activity {
	margin-top: 90px;
	position: relative;
}

.activity:after {
	background-image: url(../img/decor-4.png);
	width: 224px;
    height: 323px;
    content: "";
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    background-repeat: no-repeat;
    background-size: contain;
    z-index: -1;
    overflow: hidden;
}

.activity .wrap {
	max-width: 930px;
	margin: 0 auto 0 0;
}

.activity h2.h2 {
	margin-bottom: 16px;
}

.activity .text.first {
	margin-bottom: 16px;
}

.principles {
	margin-top: 90px;
}

.principles {
	position: relative;
}

.principles h2.h2 {
	margin-bottom: 40px;
}

.principles .item {
	margin-bottom: 40px;
	background-color: #ffffff;
	border-radius: 20px;
	border: 1px solid #000000;
	padding: 40px;
	position: relative;
	overflow: hidden;
}

.principles .item.third {
	margin-bottom: 0;
}

.principles .item .wrap {
	max-width: 810px;
}

.principles .item.first:after {
	background-image: url(../img/concept-1.png);
	width: 215px;
    height: 177px;
    content: "";
    display: block;
    position: absolute;
    top: 4px;
    right: 0;
    background-repeat: no-repeat;
    background-size: contain;
    z-index: 1;
    border-radius: 20px;
    overflow: hidden;
}

.principles .item.second:after {
	background-image: url(../img/concept-2.png);
	width: 219px;
    height: 182px;
    content: "";
    display: block;
    position: absolute;
    top: -1px;
    right: 0;
    background-repeat: no-repeat;
    background-size: contain;
    z-index: 1;
    border-radius: 20px;
    overflow: hidden;
}

.principles .item.third:after {
	background-image: url(../img/concept-3.png);
	width: 219px;
    height: 182px;
    content: "";
    display: block;
    position: absolute;
    top: -1px;
    right: 0;
    background-repeat: no-repeat;
    background-size: contain;
    z-index: 1;
    border-radius: 20px;
    overflow: hidden;
}

.principles .item .wrap h3.h3 {
	margin-bottom: 7px;
}

.principles:before {
	background-image: url(../img/d-5.png);
	width: 650px;
    height: 178px;
    content: "";
    display: block;
    position: absolute;
    top: 5px;
    right: -400px;
    background-repeat: no-repeat;
    background-size: contain;
    z-index: -1;
    overflow: hidden;
}

.principles:after {
	background-image: url(../img/d-6.png);
	width: 842px;
    height: 842px;
    content: "";
    display: block;
    position: absolute;
    top: 120px;
    left: -625px;
    background-repeat: no-repeat;
    background-size: contain;
    z-index: -1;
    overflow: hidden;
}

.technologies {
	position: relative;
	margin-top: 90px;
}

.technologies h2.h2 {
	margin-bottom: 40px;
}

.technologies h3.h3 {
	margin-bottom: 20px;
}

.technologies .items {
	margin-bottom: 40px;
	border: 1px solid #000000;
	border-radius: 20px;
	padding: 32px 30px;
}

.technologies .items .wrap {
	display: flex;
	flex-wrap: nowrap;
	align-items: center;
	justify-content: space-between;
}

.technologies .items .wrap img {
	max-height: 94px;
	width: auto;
}

.technologies .items:last-child {
	margin-bottom: 0;
}

.contact-us {
	position: relative;
	margin-top: 90px;
	margin-bottom: 57px;
}

.contact-us:after {
	background-image: url(../img/d-7.png);
	width: 618px;
    height: 541px;
    content: "";
    display: block;
    position: absolute;
    bottom: -275px;
    right: -390px;
    background-repeat: no-repeat;
    background-size: contain;
    z-index: -1;
    overflow: hidden;
}

.contact-us h2.h2 {
	margin-bottom: 8px;
}

.contact-us #contact-form {
	margin-top: 40px;
	max-width: 920px;
}

.contact-us #contact-form .input-col {
	display: grid;
    gap: 23px 30px;
    grid-template-columns: repeat(2, 1fr);
    position: relative;
}

.contact-us #contact-form .input-col,
.contact-us #contact-form .input-row {
	margin-bottom: 23px;
	position: relative;
}

.contact-us #contact-form .input-col .form-input {
	position: relative;
}

.contact-us #contact-form .input-row.last {
	margin-bottom: 16px;
}

.contact-us #contact-form textarea::-webkit-scrollbar-thumb {
  background-color: grey;
  border: 4px solid transparent;
  border-radius: 8px;
  background-clip: padding-box;  
}

.contact-us #contact-form textarea::-webkit-scrollbar {
  width: 15px;
}

.contact-us #contact-form input,
.contact-us #contact-form textarea {
	width: 100%;
	display: inline-block;
	background-color: #ffffff;
	border-radius: 20px;
	border: 1px solid #000000;
	font-weight: 400;
	font-size: 24px;
	line-height: 30px;
	padding: 24px;
}

.contact-us #contact-form textarea {
	resize: vertical;
	height: 150px;
}

.contact-us #contact-form .form-check {
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 2px;
    margin-bottom: 16px;
    align-items: flex-start;
}

.contact-us #contact-form .form-check .form-check-left {
	gap: 2px;
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.contact-us #contact-form .form-check .form-check-right div {
	font-weight: 400;
	font-size: 16px;
	line-height: 20px;
}

.contact-us #contact-form .form-check .form-check-right div a {
	color: #0496FF;
}

.contact-us #contact-form input,
.contact-us #contact-form textarea,
.contact-us #contact-form input:focus,
.contact-us #contact-form textarea:focus {
	outline: none;
}

.contact-us #contact-form .form-check .form-check-left label {
	display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    cursor: pointer;
}

.contact-us #contact-form .form-check .form-check-left label:before {
	width: 18px;
    height: 18px;
    content: "";
    display: inline-block;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    -webkit-box-flex: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
    border: 1px solid #1D2431;
    border-radius: 0.25em;
    margin-right: 0.5em;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 50% 50%;
    box-sizing: border-box;
}

.contact-us #contact-form .form-check .form-check-left .custom-checkbox:checked + label:before {
	border-color: #1d2431;
    background-color: #1d2431;
    background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M3 7.8C3 6.11984 3 5.27976 3.32698 4.63803C3.6146 4.07354 4.07354 3.6146 4.63803 3.32698C5.27976 3 6.11984 3 7.8 3H16.2C17.8802 3 18.7202 3 19.362 3.32698C19.9265 3.6146 20.3854 4.07354 20.673 4.63803C21 5.27976 21 6.11984 21 7.8V16.2C21 17.8802 21 18.7202 20.673 19.362C20.3854 19.9265 19.9265 20.3854 19.362 20.673C18.7202 21 17.8802 21 16.2 21H7.8C6.11984 21 5.27976 21 4.63803 20.673C4.07354 20.3854 3.6146 19.9265 3.32698 19.362C3 18.7202 3 17.8802 3 16.2V7.8Z' fill='%231D2431' stroke='%231D2431' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M7.5 12L10.5 15L13.5 12L16.5 9' stroke='white' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
    background-size: auto;
}

.contact-us #contact-form .form-check .form-check-left .custom-checkbox {
	position: absolute;
    z-index: -1;
    opacity: 0;
}

.contact-us #contact-form .form-button {
	margin-top: 0;
}

.contact-us #contact-form .form-button #form_send {
	color: #ffffff;
    font-size: 24px;
    font-weight: 700;
    line-height: 32px;
    padding: 15px 60px;
    border: none;
    border-radius: 750px;
    background-color: #8B62FF;
    cursor: pointer;
    font-family: "Inter", sans-serif;
  	font-optical-sizing: auto;
  	font-style: normal;
  	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.contact-us #contact-form .form-button #form_send:hover {
	background-color: #3800D7;
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.contact-us #contact-form .form-input label {
	font-size: 24px;
	line-height: 30px;
    color: #000000;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    padding: 24px;
    font-weight: 400;
    pointer-events: none;
    border: none;
    -webkit-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    transform-origin: 0 0;
    -webkit-transition: opacity 0.15s ease-in-out, -webkit-transform 0.15s ease-in-out;
    transition: opacity 0.15s ease-in-out, -webkit-transform 0.15s ease-in-out;
    -o-transition: opacity 0.15s ease-in-out, transform 0.15s ease-in-out;
    transition: opacity 0.15s ease-in-out, transform 0.15s ease-in-out;
    transition: opacity 0.15s ease-in-out, transform 0.15s ease-in-out, -webkit-transform 0.15s ease-in-out;
}

.contact-us #contact-form .form-input input:focus ~ label,
.contact-us #contact-form .form-input input:not(:placeholder-shown) ~ label {
	color: #C7C7C7;
    font-size: 12px;
    line-height: 15px;
    padding-top: 28px;
    -webkit-transform: translateY(-0.75rem);
    -ms-transform: translateY(-0.75rem);
    transform: translateY(-0.75rem);
}

.contact-us #contact-form .form-input input:focus,
.contact-us #contact-form .form-input input:not(:placeholder-shown) {
	font-size: 16px;
	padding: 34px 24px 14px 24px;
}

.contact-us #contact-form .input-row.last ::placeholder {
  color: #000000;
  opacity: 1;
}

.contact-us #contact-form .input-row.last ::-ms-input-placeholder {
  color: #000000;
}

.contact-us #contact-form .input-message {
	margin-left: 25px;
    line-height: 30px;
    color: #FF0000;
    font-weight: 400;
    font-size: 12px;
}

.contact-us #contact-form .form-check .input-message {
	margin: unset;
}

.contact-us #contact-form .warning input,
.contact-us #contact-form .warning textarea,
.contact-us #contact-form .form-check .form-check-left.warning label:before {
	border-color: #FF0000;
}

.main-footer {
	background-color: #000000;
	max-width: 100%;
	padding: 72px 80px 61px 80px;
}

.main-footer .wrap {
	max-width: 1437px;
	margin: 0 auto;
}

.main-footer .desktop {
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: flex-start;
}

.main-footer .desktop .left {
	display: flex;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: flex-start
}

.main-footer .desktop .right .year,
.main-footer .desktop .right .email {
	font-weight: 400;
	font-size: 20px;
	line-height: 24px;
	text-align: right;
}

.main-footer .desktop .right .email {
	margin-bottom: 9px;
}

.main-footer .desktop .footer-logo {
	padding-right: 30px;
	border-right: 1px solid #ffffff;
}

.main-footer .desktop .info {
	padding-left: 30px;
}

.main-footer .desktop .info p {
	font-weight: 400;
	font-size: 16px;
	line-height: 19px;
	max-width: 418px;
	margin-bottom: 7px;
}

.main-footer .desktop .footer-logo img {
	max-width: 159px;
}

.main-footer .desktop .footer-logo p {
	font-weight: 400;
	font-size: 20px;
	line-height: 24px;
}
.main-footer .mobile {
	display: none;
}

.main-footer a,
.main-footer p,
.main-footer div,
.main-footer span {
	color: #ffffff;
	font-family: "Inter", sans-serif;
 	font-optical-sizing: auto;
 	font-style: normal;
}

.hystmodal .hystmodal__styled {
	padding: 20px 20px;
}

.hystmodal .hystmodal__styled .h1 {
	font-size: 18px;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;
}

.hystmodal .hystmodal__styled p {
	font-size: 15px;
	padding-bottom: 10px;
}

@media (max-width: 1200px) {
	.hero .title img {
		max-width: 476px;
	}

	.hero .title .wrap {
		max-width: 476px;
	}

	.site .main-content {
		margin-top: 108px;
	}

	.site .main-header .wrap,
	.site .main-content,
	.site .footer-wrap.footer .section {
		max-width: 100%;
    	margin-left: 45px;
    	margin-right: 45px;
	}

	.hero .title p {
		font-size: 24px;
		line-height: 31px;
	}

	.hero .info .tag {
		padding: 4px 23px;
		font-size: 32px;
		line-height: 45px;
	}

	.hero .info {
		margin-top: 60px;
	}

	h2.h2 {
		font-size: 32px;
		line-height: 41px;
	}

	.directions {
		margin-top: 90px;
	}

	p.text {
		font-size: 20px;
		line-height: 27px;
	}

	.directions .items .item {
		font-size: 20px;
		line-height: 27px;
	}

	.hero:before {
		width: 810px;
    	height: 850px;
   		top: -170px;
    	left: -330px;
	}

	.directions p.text {
		margin-bottom: 20px;
	}

	.advantages h2.h2 {
		margin-bottom: 20px;
	}

	.advantages .wrap {
		gap: 20px;
	}

	h3.h3 {
		font-size: 20px;
		line-height: 25px;
	}

	.principles h2.h2 {
		margin-bottom: 20px;
	}

	.principles .item .wrap {
		max-width: 620px;
	}

	.principles .item.first:after {
		width: 197px;
    	height: 165px;
	}

	.principles .item.second:after {
		width: 192px;
    	height: 165px;
    	top: 33px;
    	right: 0;
	}

	.principles .item.third:after {
		width: 190px;
    	height: 164px;
    	top: 8px;
	}

	.technologies h2.h2 {
		margin-bottom: 30px;
	}

	.technologies h3.h3 {
		margin-bottom: 15px;
	}

	.technologies .items {
		margin-bottom: 30px;
	}

	.technologies .items .wrap img {
		max-height: 60px;
	}

	.items.backend img:nth-child(3) {
		max-height: 70px;
	}

	.items.databases img {
		max-height: 65px;
	}

	.items.backend img:nth-child(1),
	.items.development img:nth-child(3) {
		max-height: 50px;
	}

	.contact-us #contact-form {
		max-width: 100%;
	}

	.contact-us #contact-form input,
	.contact-us #contact-form textarea,
	.contact-us #contact-form .form-input label {
		font-size: 20px;
		line-height: 25px;
	}

	.main-footer {
		padding: 52px 35px 76px 35px;
	}

	.main-footer .desktop .footer-logo img {
		max-width: 119px;
	}

	.main-footer .desktop .footer-logo p {
		font-size: 15px;
		line-height: 18px;
	}

	.main-footer .desktop .info p {
		font-size: 12px;
		line-height: 15px;
	}

	.main-footer .desktop .footer-logo {
		padding-right: 22px;
	}

	.main-footer .desktop .info {
		padding-left: 22px;
	}

	.main-footer .desktop .right .year,
	.main-footer .desktop .right .email {
		font-size: 15px;
		line-height: 18px;
	}

	.main-footer .desktop .info p {
		max-width: 312px;
	}

	.contact-us {
		margin-bottom: 230px;
	}

	.advantages:before {
		width: 840px;
    	height: 1013px;
    	top: -367px;
    	right: -410px;
	}

	.advantages:after {
		width: 432px;
	    height: 586px;
	    top: 26px;
	    left: -246px;
	}

	.activity:after {
		width: 188px;
	    height: 323px;
	    top: -30px;
	    right: 0;
	}

	.principles:before {
		width: 433px;
	    height: 107px;
	    top: -59px;
	    right: -195px;
	}

	.principles:after {
		width: 725px;
	    height: 736px;
	    top: 120px;
	    left: -449px;
	}

	.contact-us:after {
	    background-image: url(../img/decor-7.png);
	    width: 309px;
        height: 317px;
        bottom: -231px;
        right: -94px;
	}


}

@media (max-width: 1150px) {
	.technologies .items .wrap img {
		max-height: 50px;
	}

	.items.backend img:nth-child(3) {
		max-height: 60px;
	}

	.items.databases img {
		max-height: 55px;
	}

	.items.backend img:nth-child(1),
	.items.development img:nth-child(3) {
		max-height: 40px;
	}
}

@media (max-width: 1080px) {
	.technologies .items .wrap img {
		max-height: 40px;
	}

	.items.backend img:nth-child(3) {
		max-height: 50px;
	}

	.items.databases img {
		max-height: 45px;
	}

	.items.backend img:nth-child(1),
	.items.development img:nth-child(3) {
		max-height: 30px;
	}
}


@media (max-width: 1050px) {
	.principles .item .wrap {
		max-width: 375px;
	}

	.principles .item.first:after {
		width: 186px;
    	top: 92px;
	}

	.principles .item.second:after {
		width: 172px;
    	top: 78px;
	}

	.principles .item.third:after {
		width: 185px;
        height: 164px;
        top: 67px;
	}

	.site .main-header .wrap,
	.site .main-content,
	.site .footer-wrap.footer .section {
		margin-left: 40px;
        margin-right: 40px;
	}

	.site .main-header .main-menu .menu-items {
		margin-right: 10px;
	}

	.site .main-header .main-menu .menu-items .item a {
		margin-right: 40px;
	}

	.site .main-header .main-menu .menu-items {
		padding: 10px 30px;
	}

	.contact-us:after {
	    background-image: url(../img/decor-7.png);
	    width: 309px;
        height: 317px;
        bottom: -231px;
        right: -41px;
	}

}

@media (max-width: 900px) {
	.hero:before {
		left: -437px;
	}
}

@media (max-width: 820px) {
	.technologies .items .wrap img {
		max-height: 35px;
	}

	.items.backend img:nth-child(3) {
		max-height: 45px;
	}

	.items.databases img {
		max-height: 40px;
	}

	.items.backend img:nth-child(1),
	.items.development img:nth-child(3) {
		max-height: 25px;
	}

}


@media (max-width: 768px) {
	.main-header nav.main-menu {
		display: none;
	}

	.site .main-header .mobile-menu-btn {
		display: block;
	}

	#gumburger-menu-btn {
		background: url(../img/menu-icon.svg);
		position: relative;
	    display: inline-block;
	    cursor: pointer;
	    width: 24px;
	    height: 24px;
	    padding: 0;
	    border: none;
	    background-repeat: no-repeat;
	    background-position: center;
	    background-size: contain;
	}

	#gumburger-menu-btn.close {
		background: url(../img/menu-icon-close.svg);
		background-repeat: no-repeat;
	    background-position: center;
	    background-size: contain;
	}

	.site .container .main-header nav.main-menu {
        position: fixed;
        top: 66px;
        width: 100%;
        left: 0;
        border-radius: 0;
        background: #e5e5e5;
        padding: 25px 40px 42px 40px;
	}

	.site .container .main-header nav.main-menu .menu-items {
		border: none;
	    border-radius: unset;
	    display: block;
	    padding: 0;
		margin: 0 0 40px 0;
	}

	.site .container .main-header nav.main-menu .item.extra {
		font-weight: 700;
		font-size: 20px;
		line-height: 27px;
		padding: 15px 24px;
		width: 100%;
		max-width: 500px;
		text-align: center;
	}

	.site .container .main-header nav.main-menu .menu-items .item {
		display: block;
		width: 100%;
		margin-bottom: 16px;
	}

	.site .container .main-header nav.main-menu .menu-items .item a {
		font-weight: 500;
		font-size: 24px;
		line-height: 32px;
	}

	body.blur .container::before {
		content: "";
		position: absolute;
		width: 100%;
		height: 100%;
		left: 0;
		top: 0;
		background: rgb(96 105 115 / 65%);
		-webkit-backdrop-filter: blur(5px);
		backdrop-filter: blur(5px);
		z-index: 20;
	}

	body.blur .main-content,
	body.blur .main-footer {
	 	filter: blur(5px);
	}

	.main-header nav.main-menu.active {
		display: block;
	}

	.site .main-header .logo img {
		max-width: 80px;
	}

	.site .main-header {
		padding: 16px 0;
		border-block: 1px solid #E5E5E7;
	}

	.hero .title img {
		max-width: 328px;
	}

	.hero .title .wrap {
		max-width: 328px;
	}

	.site .main-content {
		margin-top: 68px;
	}

	.site .main-header .wrap,
	.site .main-content,
	.site .footer-wrap.footer .section {
		max-width: 100%;
    	margin-left: 40px;
    	margin-right: 40px;
	}

	.hero .title p {
		font-size: 16px;
		line-height: 20px;
	}

	.hero .info .tag {
		padding: 4px 20px;
		font-size: 27px;
		line-height: 40px;
	}

	.hero .info {
		margin-top: 33px;
	}

	h2.h2 {
		font-size: 26px;
		line-height: 33px;
	}

	.directions {
		margin-top: 77px;
	}

	p.text {
		font-size: 14px;
		line-height: 19px;
	}

	.directions .items .item {
		font-size: 14px;
		line-height: 19px;
	}

	.directions .items {
		gap: 8px 14px;
	}

	.hero:before {
		width: 591px;
        height: 724px;
        top: -144px;
        left: -272px;
	}

	.advantages {
		margin-top: 70px;
	}

	.advantages .wrap .item {
		padding: 37px;
	}

	.directions p.text {
		margin-bottom: 20px;
	}

	.activity {
		margin-top: 70px;
	}

	.advantages h2.h2 {
		margin-bottom: 20px;
	}

	.advantages .wrap {
		gap: 16px 30px;
	}

	h3.h3 {
		font-size: 20px;
		line-height: 25px;
	}

	.principles {
		margin-top: 70px;
	}

	.principles .item {
		padding: 24px 40px;
		margin-bottom: 12px;
	}

	.principles h2.h2 {
		margin-bottom: 20px;
	}

	.principles .item .wrap {
		max-width: 405px;
	}

	.principles .item.first:after {
		width: 136px;
        height: 165px;
        top: 26px;
	}

	.principles .item.second:after {
		width: 128px;
        height: 165px;
        top: 31px;
        right: 0;
	}

	.principles .item.third:after {
		width: 131px;
        height: 164px;
        top: 9px;
	}

	.technologies {
		margin-bottom: 70px;
	}

	.technologies h2.h2 {
		margin-bottom: 22px;
	}

	.technologies h3.h3 {
		margin-bottom: 12px;
	}

	.technologies .items {
		margin-bottom: 22px;
	}

	.technologies .items .wrap img {
		max-height: 30px;
	}

	.items.backend img:nth-child(3) {
		max-height: 40px;
	}

	.items.databases img {
		max-height: 35px;
	}

	.items.backend img:nth-child(1),
	.items.development img:nth-child(3) {
		max-height: 25px;
	}

	.technologies .items {
		padding: 20px 18px;
	}

	.contact-us {
		margin-top: 70px;
		margin-bottom: 158px;
	}

	.contact-us #contact-form input,
	.contact-us #contact-form textarea,
	.contact-us #contact-form .form-input label {
		font-size: 16px;
		line-height: 20px;
	}

	.main-footer {
		padding: 52px 35px 76px 35px;
	}

	.main-footer .desktop .footer-logo img {
		max-width: 119px;
	}

	.main-footer .desktop .footer-logo p {
		font-size: 15px;
		line-height: 18px;
	}

	.main-footer .desktop .info p {
		font-size: 12px;
		line-height: 15px;
	}

	.main-footer .desktop .footer-logo {
		padding-right: 22px;
	}

	.main-footer .desktop .info {
		padding-left: 22px;
	}

	.main-footer .desktop .right .year,
	.main-footer .desktop .right .email {
		font-size: 15px;
		line-height: 18px;
	}

	.main-footer .desktop .info p {
		max-width: 312px;
	}

	.advantages:before {
		width: 609px;
        height: 685px;
        top: -196px;
        right: -307px;
	}

	.advantages:after {
		width: 245px;
        height: 333px;
        top: 189px;
        left: -121px;
	}

	.activity:after {
		width: 140px;
        height: 263px;
        top: -30px;
        right: 0;
	}

	.principles:before {
		width: 399px;
        height: 91px;
        top: -30px;
        right: -229px;
	}

	.principles:after {
		width: 523px;
        height: 577px;
        top: 38px;
        left: -312px;
	}

	.contact-us:after {
	    background-image: url(../img/decor-7.png);
	    width: 155px;
        height: 170px;
        bottom: -170px;
        right: -40px;
	}
}

@media (max-width: 700px) {
	.principles .item .wrap {
		max-width: 320px;
	}

	.principles .item.first:after {
		width: 160px;
        height: 165px;
        top: 30px;
	}

	.principles .item.second:after {
		width: 141px;
        height: 165px;
        top: 20px;
        right: 0;
	}

	.principles .item.third:after {
		width: 150px;
        height: 164px;
        top: 12px;
	}
}

@media (max-width: 600px) {

	.site .container .main-header nav.main-menu {
        padding: 25px 16px 42px 16px;
	}

	.site .main-header .logo img {
		max-width: 80px;
	}

	.site .main-header {
		padding: 16px 0;
		border-block: 1px solid #E5E5E7;
	}

	.hero .title img {
		max-width: 100%;
	}

	.hero .title .wrap {
		max-width: 100%;
	}

	.site .main-content {
		margin-top: 68px;
	}

	.site .main-header .wrap,
	.site .main-content,
	.site .footer-wrap.footer .section {
		max-width: 100%;
    	margin-left: 16px;
    	margin-right: 16px;
	}

	.hero .title p {
		font-size: 16px;
		line-height: 20px;
	}

	.hero .info .tag {
		padding: 4px 20px;
		font-size: 27px;
		line-height: 40px;
	}

	.hero .info {
		margin-top: 313px;
	}

	h2.h2 {
		font-size: 26px;
		line-height: 33px;
	}

	.directions {
		margin-top: 52px;
	}

	p.text {
		font-size: 14px;
		line-height: 19px;
	}

	.directions .items .item {
		font-size: 14px;
		line-height: 19px;
	}

	.directions .items {
		gap: 8px;
	}

	.hero:before {
		width: 518px;
        height: 581px;
        top: -65px;
        left: -28px;
        left: 50%;
        top: 81%;
        transform: translate(-50%, -50%);
	}

	.advantages {
		margin-top: 40px;
	}

	.advantages .wrap .item {
		padding: 37px;
		margin-bottom: 12px;
	}

	.directions p.text {
		margin-bottom: 20px;
	}

	.activity {
		margin-top: 40px;
	}

	.advantages h2.h2 {
		margin-bottom: 20px;
	}

	.advantages .wrap {
		gap: 16px 30px;
		display: block;
	}

	.advantages .wrap p.text {
		font-size: 20px;
		line-height: 27px;
	}

	h3.h3 {
		font-size: 20px;
		line-height: 25px;
	}

	.principles {
		margin-top: 40px;
	}

	.principles .item {
		padding: 24px 40px;
		margin-bottom: 12px;
	}

	.principles h2.h2 {
		margin-bottom: 20px;
	}

	.principles .item .wrap {
		max-width: 405px;
	}

	.principles .item.first:after {
		width: 106px;
        height: 147px;
        top: 51px;
	}

	.principles .item.second:after {
		width: 105px;
        height: 165px;
        top: 50px;
        right: 0;
	}

	.principles .item.third:after {
		width: 112px;
        height: 164px;
        top: 45px;
	}

	.principles .item .wrap .text {
		max-width: 300px;
	}

	.technologies {
		margin-bottom: 40px;
		margin-top: 40px;
	}

	.technologies h2.h2 {
		margin-bottom: 22px;
	}

	.technologies h3.h3 {
		margin-bottom: 12px;
	}

	.technologies .items {
		margin-bottom: 22px;
	}

	.technologies .items .wrap img {
		max-height: 30px;
	}

	.items.backend img:nth-child(3) {
		max-height: 40px;
	}

	.items.databases img {
		max-height: 35px;
	}

	.items.backend img:nth-child(1),
	.items.development img:nth-child(3) {
		max-height: 25px;
	}

	.technologies .items {
		padding: 20px 18px;
	}

	.contact-us {
		margin-top: 40px;
		margin-bottom: 40px;
	}

	.contact-us #contact-form input,
	.contact-us #contact-form textarea,
	.contact-us #contact-form .form-input label {
		font-size: 16px;
		line-height: 20px;
	}

	.main-footer {
		padding: 30px 16px 70px 16px;
	}

	.main-footer .desktop .footer-logo img {
		max-width: 119px;
	}

	.main-footer .desktop .footer-logo p {
		font-size: 10px;
		line-height: 12px;
	}

	.main-footer .desktop .footer-logo {
		border-right: none;
	}

	.main-footer .desktop .info p {
		font-size: 12px;
		line-height: 15px;
	}

	.main-footer .desktop .footer-logo {
		padding-right: 22px;
	}

	.main-footer .desktop .info {
		padding-left: 22px;
	}

	.main-footer .desktop .right .year,
	.main-footer .desktop .right .email {
		font-size: 12px;
		line-height: 14px;
	}

	.main-footer .desktop .info p {
		max-width: 312px;
	}

	.advantages:before {
		width: 565px;
        height: 512px;
        top: unset;
        right: -328px;
        bottom: -859px;
	}

	.advantages:after {
		width: 246px;
        height: 371px;
        top: unset;
        left: unset;
        right: -134px;
        bottom: -159px;
	}

	.activity:after {
		display: none;
	}

	.principles:before {
		width: 367px;
        height: 81px;
        top: -7px;
        right: -201px;
	}

	.principles:after {
		width: 506px;
        height: 590px;
        top: 238px;
        left: -275px;
	}

	.contact-us:after {
		display: none;
	}

	.items.desktop {
		display: none;
	}

	.items.mobile {
		display: block;
	}

	.items.mobile .wrap {
		display: block;
	}

	.items.mobile .wrap div:first-child {
		display: flex;
	    flex-wrap: nowrap;
	    align-items: center;
	    justify-content: space-between;
	}

	.items.mobile .wrap div:last-child {
		display: flex;
	    flex-wrap: nowrap;
	    align-items: center;
	    justify-content: space-around;
	    margin-top: 12px;
	    padding-top: 12px;
	    border-top: 1px solid #000000;
	}

	.technologies .items.mobile .wrap img {
		max-height: 45px;
	}

	.technologies .items.mobile.backend .wrap div:first-child img:first-child {
		max-height: 50px;
	}

	.technologies .items.mobile.backend .wrap div:first-child img:nth-child(5) {
		max-height: 35px;
	}

	.technologies .items.mobile.frontend .wrap div:last-child img:nth-child(1),
	.technologies .items.mobile.frontend .wrap div:last-child img:nth-child(3) {
		max-height: 30px;
	}

	.technologies .items.mobile.databases .wrap div img {
		max-height: 30px;
	}

	.technologies .items.mobile.devops .wrap div:first-child img {
		max-height: 40px;
	}

	.technologies .items.mobile.development .wrap div:first-child img {
		max-height: 25px;
	}

	.technologies .items.mobile.development .wrap div:first-child img:nth-child(3) {
		max-height: 20px;
	}

	.technologies .items.mobile.development .wrap div:first-child img:nth-child(5) {
		max-height: 30px;
	}

	.technologies .items.mobile.development .wrap div:last-child img:nth-child(3) {
		max-height: 35px;
	}

	.contact-us p.text {
		font-size: 16px;
		line-height: 21px;
	}

	.contact-us #contact-form {
		margin-top: 24px;
	}

	.contact-us h2.h2 {
		margin-bottom: 4px;
	}

	.contact-us #contact-form .input-col {
		grid-template-columns: 1fr;
	}

	.contact-us #contact-form .form-button #form_send {
		font-size: 20px;
		line-height: 27px;
		width: 100%;
	}

	.main-footer .desktop .info {
		display: none;
	}

	.main-footer .desktop {
		margin-bottom: 20px;
	}

	.main-footer .mobile {
		display: block;
		padding-top: 20px;
		border-top: 1px solid #ffffff;
	}

	.main-footer .mobile .second .info p {
		font-size: 12px;
		line-height: 14px;
	}

	.main-footer .mobile .second .info p:first-child {
		margin-bottom: 5px;
	}

	.main-footer .desktop .footer-logo img {
		max-width: 80px;
	}
}

@media (max-width: 520px) {
	.principles .item.first:after {
		width: 106px;
        height: 147px;
        top: 94px;
	}

	.principles .item.second:after {
		width: 105px;
        height: 165px;
        top: 94px;
	}

	.principles .item.third:after {
		width: 112px;
        height: 164px;
        top: 63px;
	}

	.principles .item .wrap .text {
		max-width: 250px;
	}

	.h3.desktop {
		display: none;
	}

	.h3.mobile {
		display: block;
	}
}

@media (max-width: 520px) {
	.principles .item.first:after {
		width: 106px;
        height: 147px;
        top: 124px;
	}

	.principles .item.second:after {
		width: 105px;
        height: 165px;
        top: 124px;
	}

	.principles .item.third:after {
		width: 112px;
        height: 164px;
        top: 99px;
	}

	.principles .item .wrap .text {
		max-width: 170px;
	}

	.principles .item {
		padding: 20px 30px;
	}
}
/*END INTWAVE*/

#pb #page.container.site .site-content.main-content section {
	margin-bottom: 40px;
	background-color: #ffffff;
	border-radius: 24px;
	overflow: hidden;
}

#pb #page.container.site section .mob {
	display: none;
}

#ttltk-hero {
	display: flex;
	flex-wrap: nowrap;
}

#ttltk-hero .left {
	width: 50%;
	padding: 40px;
	display: flex;
    flex-direction: column;
    justify-content: space-between;
}

#ttltk-hero .right {
	overflow: hidden;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 24px;
    width: 50%;
    min-height: 508px;
    background-position: 37% 50%;
}

#ttltk-hero h2 {
	font-weight: 700;
	font-size: 44px;
	line-height: 1.1;
	margin-bottom: 20px;
}

#ttltk-hero .left .first p {
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
	color: #7F7F7F;
}

#pb #page a {
	transition: all .3s ease-in-out;
}

.ttltk-green-btn {
	border-radius: 10px;
	color: #ffffff;
	background-color: #009746;
	padding: 10px 20px;
	font-weight: 600;
	font-size: 18px;
	display: inline-block;
}

.ttltk-green-btn:hover {
	background-color: #007034;
}

#ttltk-two {
	background-color: transparent !important;
	display: grid;
	grid-template-columns: 2fr 3fr 3fr;
	gap: 20px;
}

#ttltk-two > div {
	background-color: #ffffff;
	border-radius: 24px;
	overflow: hidden;
}

#ttltk-two .left {
	background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;
    min-height: 208px;
}

#ttltk-two .middle,
#ttltk-two .right {
	padding: 40px;
	display: flex;
    flex-direction: column;
    justify-content: space-between;

}

#ttltk-two .middle .title,
#ttltk-two .right .title {
	font-weight: 600;
	font-size: 20px;
	line-height: 28px;
	margin-bottom: 10px;
}

#ttltk-two .middle .extra {
	/*background: linear-gradient(120.58deg, #009746 31.43%, #FCEA1A 119.22%);*/
	/*
	background: -webkit-linear-gradient(120.58deg, #009746 31.43%, #FCEA1A 119.22%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	*/

	  background-image: linear-gradient(59deg, #009746 31.43%, #FCEA1A 119.22%);
	  background-size: 100%;
	  background-repeat: repeat;
	  -webkit-background-clip: text;
	  -webkit-text-fill-color: transparent; 
	  -moz-background-clip: text;
	  -moz-text-fill-color: transparent;


	font-weight: 700;
	text-align: right;
	font-size: 48px;
	line-height: 1;
}

#ttltk-two .right .text {
	color: #7F7F7F;
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
}

#ttltk-3 {
	padding: 40px;
}

#ttltk-3 h2,
#ttltk-4 h2 {
	font-weight: 600;
	font-size: 42px;
	line-height: 1.1;
	margin-bottom: 40px;
}

#ttltk-3 .first p {
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
	margin-bottom: 40px;
}

#ttltk-3 .second.items {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	gap: 20px;
}

#ttltk-3 .second.items .item {
	padding: 20px;
	border: 1px solid #E3E3E3;
	border-radius: 18px;
}

#ttltk-3 .second.items .item img {
	max-width: 100px;
    height: auto;
    margin-bottom: 30px;
}

#ttltk-3 .second.items .item .title {
	color: #232323;
	font-weight: 600;
	font-size: 22px;
	line-height: 30px;
	margin-bottom: 10px;
}

#ttltk-3 .second.items .item .text {
	color: #7F7F7F;
	font-weight: 500;
	font-size: 14px;
	line-height: 18px;
} 

#ttltk-4 {
	padding: 0;
	display: flex;
}

#ttltk-4 .first {
	width: 45%;
	padding: 40px 15px 40px 40px;
}

#ttltk-4 .map {
	width: 55%;
	display: flex;
}

#ttltk-4 .first > p {
	color: #232323;
	font-weight: 400;
	font-size: 18px;
	line-height: 22px;
	margin-bottom: 40px;
}

#ttltk-4 .first .phone-div {
	margin-bottom: 10px;
}

#ttltk-4 .first .phone,
#ttltk-4 .first .email {
	color: #009746;
	display: inline-block;
	font-weight: 600;
	font-size: 20px;
	line-height: 24px;
}

#ttltk-4 .first .phone:hover,
#ttltk-4 .first .email:hover {
	color: #007034;
}

#pb footer#colophon {
	margin-top: 60px;
	padding-bottom: 60px;
}

footer#colophon .footer-wrap.footer .section {
	display: flex;
}

footer#colophon .footer-wrap.footer .section .right {
	text-align: right;
}

footer#colophon .footer-wrap.footer .section > div {
	width: 50%;
}

footer#colophon .footer-wrap.footer .section .info a {
	display: inline-block;
	color: #000000;
	font-weight: 600;
	font-size: 24px;
	line-height: 32px;
	margin-bottom: 10px;
}

footer#colophon .footer-wrap.footer .section .info a:hover {
	color: #007034;
}

footer#colophon .footer-wrap.footer .section .text {
	font-weight: 500;
	font-size: 17px;
	line-height: 28px;
	margin-bottom: 30px;
	margin-top: 15px;
}

footer#colophon .footer-wrap.footer .section .copy {
	color: #858585;
	font-weight: 400;
	font-size: 15px;
	line-height: 1;
}

@media (max-width: 1050px) {
	#ttltk-3 .second.items {
		grid-template-columns: 1fr 1fr;
	}
}

@media (max-width: 850px) {
	#ttltk-hero .left {
		padding: 20px;
		width: 100%;
	}

	#ttltk-hero .right {
		width: 100%;
	}

	#ttltk-hero h2 {
		font-size: 30px;
		max-width: 500px;
	}

	#ttltk-hero {
		display: block;
	}

	#ttltk-hero .left .first p {
		margin-bottom: 20px;
	}

	#ttltk-hero .right {
		background-image: none !important;
		min-height: unset;
		border-radius: unset;
	}

	#ttltk-two .left.img .mob {
		display: none !important;
	}

	#ttltk-hero .right .mob,
	#pb #page.container.site section .mob {
		display: flex;
	}

	#pb #page.container.site .site-content.main-content section {
		margin-bottom: 25px;
	}

	#ttltk-hero .left .first p {
		font-size: 14px;
    	line-height: 22px;
	}

	.ttltk-green-btn {
		font-size: 14px;
	}

	#ttltk-two {
		display: grid;
		grid-template-columns: repeat(5, 1fr);
		grid-template-rows: repeat(2, 1fr);
		grid-column-gap: 12px;
		grid-row-gap: 20px;
	}

	#ttltk-two .left { grid-area: 1 / 1 / 2 / 3; }
	#ttltk-two .middle { grid-area: 1 / 3 / 2 / 6; }
	#ttltk-two .right { grid-area: 2 / 1 / 3 / 6; }

	#ttltk-two .middle, #ttltk-two .right {
		padding: 20px;
	}

	#ttltk-two .middle .title, #ttltk-two .right .title {
		font-size: 16px;
    	line-height: 22px;
	}

	#ttltk-two .middle .extra {
		font-size: 34px;
	}

	#ttltk-two .left {
		min-height: unset;
	}

	#ttltk-two .right .text {
		font-size: 14px;
    	line-height: 22px;
	}

	#ttltk-3 h2, #ttltk-4 h2 {
		font-size: 28px;
		margin-bottom: 20px;
	}
	#ttltk-3 {
		padding: 20px;
	}

	#ttltk-3 .first p {
		font-size: 14px;
    	line-height: 22px;
    	margin-bottom: 20px;
	}

	#ttltk-3 .second.items .item img {
		max-width: 75px;
		margin-bottom: 10px;
	}

	#ttltk-3 .second.items .item .text {
		font-weight: 400;
	}

	#ttltk-3 .second.items .item {
		padding: 15px;
	}

	#ttltk-3 .second.items .item .title {
		font-size: 18px;
	}

	#ttltk-4 .first > p {
		font-size: 16px;
	}

	#ttltk-4 .first {
		padding: 20px 12px 20px 20px;
	}

	#ttltk-4 .first > p {
		margin-bottom: 20px;
	}

	#ttltk-4 .first .info span {
		font-size: 16px;
	}

	#ttltk-4 .first .phone, #ttltk-4 .first .email {
		font-size: 18px;
	}

	#pb footer#colophon {
		margin-top: 40px;
    	padding-bottom: 40px;
	}

	footer#colophon .footer-wrap.footer .section .info a {
		font-size: 18px;
	    line-height: 24px;
	    margin-bottom: 10px;
	}

	footer#colophon .footer-wrap.footer .section .text {
		font-weight: 500;
	    font-size: 14px;
	    line-height: 20px;
	    margin-bottom: 20px;
	    margin-top: 10px;
	}

	footer#colophon .footer-wrap.footer .section .copy {
		font-size: 14px;
	}

}

@media (max-width: 800px) {
	#ttltk-4 {
		display: block;
	}

	#ttltk-4 > div {
		width: 100% !important;
	}

	footer#colophon .footer-wrap.footer .section .right img {
		max-width: 80px;
	}
}

@media (max-width: 500px) {
	#ttltk-3 .second.items {
		grid-template-columns: 1fr;
	}

	#ttltk-3 .second.items .item {
		text-align: center;
	}

	footer#colophon .footer-wrap.footer .section .left {
		width: 70%;
	}

	footer#colophon .footer-wrap.footer .section .right {
		width: 30%;
	}

	#ttltk-4 .map iframe {
		height: 350px !important;
	}
}



#pb .jquery-modal {
	z-index: 999999999;
	padding: 35px 20px;
}

#pb .jquery-modal #ex1.modal.dev-modal-hide {
	width: 100%;
	max-width: 1120px;
	padding: 30px 25px;
}

.site-footer .policy-btn {
	color: #7f7f7f;
    font-weight: 700;
    display: inline-block;
    margin-bottom: 25px;
    font-size: 16px;
    line-height: 1.2;
}

.site-footer .policy-btn:hover {
	color: #a0a0a0;
}

.site-footer .policy-btn.mob {
	display: none;
}

#pb #top-section .sec-video {
	position: relative;
    display: flex;
}

#pb #top-section .sec-video video {
	width: 100%;
    height: auto;
}

#pb #top-section .sec-img {
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	min-height: 550px;
	display: flex;
    align-items: center;
    justify-content: center;
}

#pb #top-section h1 {
	padding: 25px;
    border-radius: 10px;
    color: #ffffff;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 85%;
    text-align: center;
    background-color: #00974685;
    font-size: 34px;
    line-height: 1.2;
    z-index: 40;
}

#pb #top-section .sec-img h1 {
	position: relative !important;
	top: unset !important;
	left: unset !important;
	transform: unset !important;
	margin: 0 auto;
}

@media (max-width: 1000px) {
	#pb #top-section .sec-img {
		min-height: 500px;
	}
}

@media (max-width: 800px) {
	.site-footer .policy-btn.mob {
		display: inline-block;
		font-size: 14px;
	}
	.site-footer .policy-btn.de {
		display: none;
	}

	#pb .jquery-modal #ex1.modal.dev-modal-hide {
		width: 100%;
	    max-width: 92%;
	    padding: 25px 20px;
	    font-size: 15px;
	}
	.footer-extra-br {
		display: none;
	}
}

@media (max-width: 700px) {
	#pb #top-section h1 {
		padding: 20px;
		font-size: 30px;
	}

	#pb #top-section .sec-img {
		min-height: 430px;
	}
}

@media (max-width: 500px) {
	#pb #top-section h1 {
		padding: 10px;
		font-size: 22px;
		width: 75%;
		line-height: 1.1;
	}

	#pb #top-section .sec-img {
		min-height: 280px;
	}
}




/*
green
#007034
*/


